<?
header ("Content-type: text/html; charset=windows-1251");
if (substr_count($_SERVER['HTTP_REFERER'],'main.php')>0):
	require ($_SERVER['DOCUMENT_ROOT'].'/maintenance/vars.php');
	require (ROOT.'/maintenance/dbconn.php');
	require (ROOT.'/maintenance/vcode.php');
	require (ROOT.'/maintenance/functions.php');
	if (VALID):
		$pers = user(UID);
		echo $pers["name"].'|'.$pers["country"].'|'.$pers["city"].'|'.$pers["email"].'|'.$pers["bday"].'{@}'.VCODE;
	endif;
else:
	echo 'ERROR';
endif;

?>